const commands = {
    FileTransferAck: require("./FileTransferAck.js"),
    FileTransferDone: require("./FileTransferDone.js"),
    FileTransferSend: require("./FileTransferSend.js"),
    GetAudioChannelCount: require("./GetAudioChannelCount.js"),
    GetAudioMixerInput: require("./GetAudioMixerInput.js"),
    GetCameraControInfo: require("./GetCameraControInfo.js"),
    GetDownstreamKeyerInputs: require("./GetDownstreamKeyerInputs.js"),
    GetDownstreamKeyerMask: require("./GetDownstreamKeyerMask.js"),
    GetDownstreamKeyerStatus: require("./GetDownstreamKeyerStatus.js"),
    GetFadeBlack: require("./GetFadeBlack.js"),
    GetInputProps: require("./GetInputProps.js"),
    GetKeyerCount: require("./GetKeyerCount.js"),
    GetLockState: require("./GetLockState.js"),
    GetMacroPool: require("./GetMacroPool.js"),
    GetMacroProperty: require("./GetMacroProperty.js"),
    GetMediaPlayerInfo: require("./GetMediaPlayerInfo.js"),
    GetMediaPlayerStillFiles: require("./GetMediaPlayerStillFiles.js"),
    GetMultiviewInfo: require("./GetMultiviewInfo.js"),
    GetPowerStatus: require("./GetPowerStatus.js"),
    GetPreviewInput: require("./GetPreviewInput.js"),
    GetProduct: require("./GetProduct.js"),
    GetProgramInput: require("./GetProgramInput.js"),
    GetProtocol: require("./GetProtocol.js"),
    GetSupersourceInfo: require("./GetSupersourceInfo.js"),
    GetTime: require("./GetTime.js"),
    GetTopology: require("./GetTopology.js"),
    GetTransition: require("./GetTransition.js"),
    GetTransitionDip: require("./GetTransitionDip.js"),
    GetTransitionDVE: require("./GetTransitionDVE.js"),
    GetTransitionMix: require("./GetTransitionMix.js"),
    GetTransitionPosition: require("./GetTransitionPosition.js"),
    GetTransitionPreview: require("./GetTransitionPreview.js"),
    GetTransitionWipe: require("./GetTransitionWipe.js"),
    GetVideoMixerInfo: require("./GetVideoMixerInfo.js"),
    GetVideoResolution: require("./GetVideoResolution.js"),
    GetWarning: require("./GetWarning.js"),
    InitComplete: require("./InitComplete.js"),
    RunAuto: require("./RunAuto.js"),
    RunCut: require("./RunCut.js"),
    RunDSKAuto: require("./RunDSKAuto.js"),
    RunFTB: require("./RunFTB.js"),
    SetDSKLive: require("./SetDSKLive.js"),
    SetDSKTie: require("./SetDSKTie.js"),
    SetDSKTime: require("./SetDSKTime.js"),
    SetPreview: require("./SetPreview.js"),
    SetProgram: require("./SetProgram.js"),
    SetTransition: require("./SetTransition.js"),
    SetTransitionMix: require("./SetTransitionMix.js"),
    SetTransitionPosition: require("./SetTransitionPosition.js"),
    SetTransitionPreview: require("./SetTransitionPreview.js"),
    SetVideoResolution: require("./SetVideoResolution.js")
};

module.exports = commands;